Speed and call quality testMy IP addressIP subnet calculatorDNS reportWhoIs lookupRemote support

Internet and network

Speed and call quality testTest delay, jitter and speed, with a focus on phone calls.My IP addressYour public IPv4 and IPv6 addresses, provider and address range.WhoIs lookupWho owns a domain or IP address, when it expires, and its DNS.DNS reportEvery DNS record for a domain, with email setup checked.IP subnet calculatorWork out a network's range, mask and hosts, and split it into subnets.

Computers and devices

Update checkIs this computer, phone and browser up to date? With links to update.Camera and mic testCheck your webcam and microphone before a call.Test print pagePrint an A4 page to check a printer: edges, text, line art and colours.

Make and print

Clean textStrip hidden characters, smart quotes and odd spaces from pasted text.QR code makerMake a QR code for a link, contact or message. Nothing leaves your browser.Wi-Fi QR posterPrint an A4 poster that lets guests join your Wi-Fi by scanning.

Surftec support

Remote supportLet a Surftec engineer connect to your computer to help you.All workingA full-screen confirmation that everything is up and running.

Surftec

Surftec websiteServices, news and how to contact Surftec
Cloud Tools
Guest
GuestNot signed in

Surftec customers will be recognised automatically when they use these tools from their office network.

Customer sign-in is coming soon.

IP subnet calculator

Type an address with its prefix or mask to see the network, its usable range and masks. Split it into smaller subnets, or look up any prefix in the reference tables.

Network237.72.192.0/18
Usable hosts16,382
Subnet mask255.255.192.0
Addresses16,384
Network address
237.72.192.0
Broadcast address
237.72.255.255
First usable
237.72.192.1
Last usable
237.72.255.254
Usable hosts
16,382 (16,384 less the network and broadcast addresses)
Subnet mask
255.255.192.0
Wildcard mask
0.0.63.255 (Cisco ACLs, OSPF)
Prefix length
/18
Type
Multicast 224.0.0.0/4
One-to-many traffic, such as IPTV and routing protocols
Old class
D (multicast)
As numbers
Hex ED48C000 · Integer 3980967936 to 3980984319
Reverse DNS zones
192.72.237.in-addr.arpa
193.72.237.in-addr.arpa
194.72.237.in-addr.arpa
195.72.237.in-addr.arpa
196.72.237.in-addr.arpa
197.72.237.in-addr.arpa
198.72.237.in-addr.arpa
199.72.237.in-addr.arpa
200.72.237.in-addr.arpa
201.72.237.in-addr.arpa
202.72.237.in-addr.arpa
203.72.237.in-addr.arpa
204.72.237.in-addr.arpa
205.72.237.in-addr.arpa
206.72.237.in-addr.arpa
207.72.237.in-addr.arpa
and 48 more
/18 is not on a 8-bit boundary, so it takes 64 /24 zones.
Binary
Binary view
Binary (network bits bold, host bits grey)Dotted
Address11101101.01001000.11000000.00000000237.72.192.0
Subnet mask11111111.11111111.11000000.00000000255.255.192.0
Network11101101.01001000.11000000.00000000237.72.192.0
Broadcast11101101.01001000.11111111.11111111237.72.255.255
Split into smaller subnets/30

237.72.192.0/18 makes 4,096 subnets of /30; the first 256 are listed.

Subnets
#SubnetUsable hosts rangeBroadcastHosts
1237.72.192.0/30237.72.192.1 to 237.72.192.2237.72.192.32
2237.72.192.4/30237.72.192.5 to 237.72.192.6237.72.192.72
3237.72.192.8/30237.72.192.9 to 237.72.192.10237.72.192.112
4237.72.192.12/30237.72.192.13 to 237.72.192.14237.72.192.152
5237.72.192.16/30237.72.192.17 to 237.72.192.18237.72.192.192
6237.72.192.20/30237.72.192.21 to 237.72.192.22237.72.192.232
7237.72.192.24/30237.72.192.25 to 237.72.192.26237.72.192.272
8237.72.192.28/30237.72.192.29 to 237.72.192.30237.72.192.312
9237.72.192.32/30237.72.192.33 to 237.72.192.34237.72.192.352
10237.72.192.36/30237.72.192.37 to 237.72.192.38237.72.192.392
11237.72.192.40/30237.72.192.41 to 237.72.192.42237.72.192.432
12237.72.192.44/30237.72.192.45 to 237.72.192.46237.72.192.472
13237.72.192.48/30237.72.192.49 to 237.72.192.50237.72.192.512
14237.72.192.52/30237.72.192.53 to 237.72.192.54237.72.192.552
15237.72.192.56/30237.72.192.57 to 237.72.192.58237.72.192.592
16237.72.192.60/30237.72.192.61 to 237.72.192.62237.72.192.632
17237.72.192.64/30237.72.192.65 to 237.72.192.66237.72.192.672
18237.72.192.68/30237.72.192.69 to 237.72.192.70237.72.192.712
19237.72.192.72/30237.72.192.73 to 237.72.192.74237.72.192.752
20237.72.192.76/30237.72.192.77 to 237.72.192.78237.72.192.792
21237.72.192.80/30237.72.192.81 to 237.72.192.82237.72.192.832
22237.72.192.84/30237.72.192.85 to 237.72.192.86237.72.192.872
23237.72.192.88/30237.72.192.89 to 237.72.192.90237.72.192.912
24237.72.192.92/30237.72.192.93 to 237.72.192.94237.72.192.952
25237.72.192.96/30237.72.192.97 to 237.72.192.98237.72.192.992
26237.72.192.100/30237.72.192.101 to 237.72.192.102237.72.192.1032
27237.72.192.104/30237.72.192.105 to 237.72.192.106237.72.192.1072
28237.72.192.108/30237.72.192.109 to 237.72.192.110237.72.192.1112
29237.72.192.112/30237.72.192.113 to 237.72.192.114237.72.192.1152
30237.72.192.116/30237.72.192.117 to 237.72.192.118237.72.192.1192
31237.72.192.120/30237.72.192.121 to 237.72.192.122237.72.192.1232
32237.72.192.124/30237.72.192.125 to 237.72.192.126237.72.192.1272
33237.72.192.128/30237.72.192.129 to 237.72.192.130237.72.192.1312
34237.72.192.132/30237.72.192.133 to 237.72.192.134237.72.192.1352
35237.72.192.136/30237.72.192.137 to 237.72.192.138237.72.192.1392
36237.72.192.140/30237.72.192.141 to 237.72.192.142237.72.192.1432
37237.72.192.144/30237.72.192.145 to 237.72.192.146237.72.192.1472
38237.72.192.148/30237.72.192.149 to 237.72.192.150237.72.192.1512
39237.72.192.152/30237.72.192.153 to 237.72.192.154237.72.192.1552
40237.72.192.156/30237.72.192.157 to 237.72.192.158237.72.192.1592
41237.72.192.160/30237.72.192.161 to 237.72.192.162237.72.192.1632
42237.72.192.164/30237.72.192.165 to 237.72.192.166237.72.192.1672
43237.72.192.168/30237.72.192.169 to 237.72.192.170237.72.192.1712
44237.72.192.172/30237.72.192.173 to 237.72.192.174237.72.192.1752
45237.72.192.176/30237.72.192.177 to 237.72.192.178237.72.192.1792
46237.72.192.180/30237.72.192.181 to 237.72.192.182237.72.192.1832
47237.72.192.184/30237.72.192.185 to 237.72.192.186237.72.192.1872
48237.72.192.188/30237.72.192.189 to 237.72.192.190237.72.192.1912
49237.72.192.192/30237.72.192.193 to 237.72.192.194237.72.192.1952
50237.72.192.196/30237.72.192.197 to 237.72.192.198237.72.192.1992
51237.72.192.200/30237.72.192.201 to 237.72.192.202237.72.192.2032
52237.72.192.204/30237.72.192.205 to 237.72.192.206237.72.192.2072
53237.72.192.208/30237.72.192.209 to 237.72.192.210237.72.192.2112
54237.72.192.212/30237.72.192.213 to 237.72.192.214237.72.192.2152
55237.72.192.216/30237.72.192.217 to 237.72.192.218237.72.192.2192
56237.72.192.220/30237.72.192.221 to 237.72.192.222237.72.192.2232
57237.72.192.224/30237.72.192.225 to 237.72.192.226237.72.192.2272
58237.72.192.228/30237.72.192.229 to 237.72.192.230237.72.192.2312
59237.72.192.232/30237.72.192.233 to 237.72.192.234237.72.192.2352
60237.72.192.236/30237.72.192.237 to 237.72.192.238237.72.192.2392
61237.72.192.240/30237.72.192.241 to 237.72.192.242237.72.192.2432
62237.72.192.244/30237.72.192.245 to 237.72.192.246237.72.192.2472
63237.72.192.248/30237.72.192.249 to 237.72.192.250237.72.192.2512
64237.72.192.252/30237.72.192.253 to 237.72.192.254237.72.192.2552
65237.72.193.0/30237.72.193.1 to 237.72.193.2237.72.193.32
66237.72.193.4/30237.72.193.5 to 237.72.193.6237.72.193.72
67237.72.193.8/30237.72.193.9 to 237.72.193.10237.72.193.112
68237.72.193.12/30237.72.193.13 to 237.72.193.14237.72.193.152
69237.72.193.16/30237.72.193.17 to 237.72.193.18237.72.193.192
70237.72.193.20/30237.72.193.21 to 237.72.193.22237.72.193.232
71237.72.193.24/30237.72.193.25 to 237.72.193.26237.72.193.272
72237.72.193.28/30237.72.193.29 to 237.72.193.30237.72.193.312
73237.72.193.32/30237.72.193.33 to 237.72.193.34237.72.193.352
74237.72.193.36/30237.72.193.37 to 237.72.193.38237.72.193.392
75237.72.193.40/30237.72.193.41 to 237.72.193.42237.72.193.432
76237.72.193.44/30237.72.193.45 to 237.72.193.46237.72.193.472
77237.72.193.48/30237.72.193.49 to 237.72.193.50237.72.193.512
78237.72.193.52/30237.72.193.53 to 237.72.193.54237.72.193.552
79237.72.193.56/30237.72.193.57 to 237.72.193.58237.72.193.592
80237.72.193.60/30237.72.193.61 to 237.72.193.62237.72.193.632
81237.72.193.64/30237.72.193.65 to 237.72.193.66237.72.193.672
82237.72.193.68/30237.72.193.69 to 237.72.193.70237.72.193.712
83237.72.193.72/30237.72.193.73 to 237.72.193.74237.72.193.752
84237.72.193.76/30237.72.193.77 to 237.72.193.78237.72.193.792
85237.72.193.80/30237.72.193.81 to 237.72.193.82237.72.193.832
86237.72.193.84/30237.72.193.85 to 237.72.193.86237.72.193.872
87237.72.193.88/30237.72.193.89 to 237.72.193.90237.72.193.912
88237.72.193.92/30237.72.193.93 to 237.72.193.94237.72.193.952
89237.72.193.96/30237.72.193.97 to 237.72.193.98237.72.193.992
90237.72.193.100/30237.72.193.101 to 237.72.193.102237.72.193.1032
91237.72.193.104/30237.72.193.105 to 237.72.193.106237.72.193.1072
92237.72.193.108/30237.72.193.109 to 237.72.193.110237.72.193.1112
93237.72.193.112/30237.72.193.113 to 237.72.193.114237.72.193.1152
94237.72.193.116/30237.72.193.117 to 237.72.193.118237.72.193.1192
95237.72.193.120/30237.72.193.121 to 237.72.193.122237.72.193.1232
96237.72.193.124/30237.72.193.125 to 237.72.193.126237.72.193.1272
97237.72.193.128/30237.72.193.129 to 237.72.193.130237.72.193.1312
98237.72.193.132/30237.72.193.133 to 237.72.193.134237.72.193.1352
99237.72.193.136/30237.72.193.137 to 237.72.193.138237.72.193.1392
100237.72.193.140/30237.72.193.141 to 237.72.193.142237.72.193.1432
101237.72.193.144/30237.72.193.145 to 237.72.193.146237.72.193.1472
102237.72.193.148/30237.72.193.149 to 237.72.193.150237.72.193.1512
103237.72.193.152/30237.72.193.153 to 237.72.193.154237.72.193.1552
104237.72.193.156/30237.72.193.157 to 237.72.193.158237.72.193.1592
105237.72.193.160/30237.72.193.161 to 237.72.193.162237.72.193.1632
106237.72.193.164/30237.72.193.165 to 237.72.193.166237.72.193.1672
107237.72.193.168/30237.72.193.169 to 237.72.193.170237.72.193.1712
108237.72.193.172/30237.72.193.173 to 237.72.193.174237.72.193.1752
109237.72.193.176/30237.72.193.177 to 237.72.193.178237.72.193.1792
110237.72.193.180/30237.72.193.181 to 237.72.193.182237.72.193.1832
111237.72.193.184/30237.72.193.185 to 237.72.193.186237.72.193.1872
112237.72.193.188/30237.72.193.189 to 237.72.193.190237.72.193.1912
113237.72.193.192/30237.72.193.193 to 237.72.193.194237.72.193.1952
114237.72.193.196/30237.72.193.197 to 237.72.193.198237.72.193.1992
115237.72.193.200/30237.72.193.201 to 237.72.193.202237.72.193.2032
116237.72.193.204/30237.72.193.205 to 237.72.193.206237.72.193.2072
117237.72.193.208/30237.72.193.209 to 237.72.193.210237.72.193.2112
118237.72.193.212/30237.72.193.213 to 237.72.193.214237.72.193.2152
119237.72.193.216/30237.72.193.217 to 237.72.193.218237.72.193.2192
120237.72.193.220/30237.72.193.221 to 237.72.193.222237.72.193.2232
121237.72.193.224/30237.72.193.225 to 237.72.193.226237.72.193.2272
122237.72.193.228/30237.72.193.229 to 237.72.193.230237.72.193.2312
123237.72.193.232/30237.72.193.233 to 237.72.193.234237.72.193.2352
124237.72.193.236/30237.72.193.237 to 237.72.193.238237.72.193.2392
125237.72.193.240/30237.72.193.241 to 237.72.193.242237.72.193.2432
126237.72.193.244/30237.72.193.245 to 237.72.193.246237.72.193.2472
127237.72.193.248/30237.72.193.249 to 237.72.193.250237.72.193.2512
128237.72.193.252/30237.72.193.253 to 237.72.193.254237.72.193.2552
129237.72.194.0/30237.72.194.1 to 237.72.194.2237.72.194.32
130237.72.194.4/30237.72.194.5 to 237.72.194.6237.72.194.72
131237.72.194.8/30237.72.194.9 to 237.72.194.10237.72.194.112
132237.72.194.12/30237.72.194.13 to 237.72.194.14237.72.194.152
133237.72.194.16/30237.72.194.17 to 237.72.194.18237.72.194.192
134237.72.194.20/30237.72.194.21 to 237.72.194.22237.72.194.232
135237.72.194.24/30237.72.194.25 to 237.72.194.26237.72.194.272
136237.72.194.28/30237.72.194.29 to 237.72.194.30237.72.194.312
137237.72.194.32/30237.72.194.33 to 237.72.194.34237.72.194.352
138237.72.194.36/30237.72.194.37 to 237.72.194.38237.72.194.392
139237.72.194.40/30237.72.194.41 to 237.72.194.42237.72.194.432
140237.72.194.44/30237.72.194.45 to 237.72.194.46237.72.194.472
141237.72.194.48/30237.72.194.49 to 237.72.194.50237.72.194.512
142237.72.194.52/30237.72.194.53 to 237.72.194.54237.72.194.552
143237.72.194.56/30237.72.194.57 to 237.72.194.58237.72.194.592
144237.72.194.60/30237.72.194.61 to 237.72.194.62237.72.194.632
145237.72.194.64/30237.72.194.65 to 237.72.194.66237.72.194.672
146237.72.194.68/30237.72.194.69 to 237.72.194.70237.72.194.712
147237.72.194.72/30237.72.194.73 to 237.72.194.74237.72.194.752
148237.72.194.76/30237.72.194.77 to 237.72.194.78237.72.194.792
149237.72.194.80/30237.72.194.81 to 237.72.194.82237.72.194.832
150237.72.194.84/30237.72.194.85 to 237.72.194.86237.72.194.872
151237.72.194.88/30237.72.194.89 to 237.72.194.90237.72.194.912
152237.72.194.92/30237.72.194.93 to 237.72.194.94237.72.194.952
153237.72.194.96/30237.72.194.97 to 237.72.194.98237.72.194.992
154237.72.194.100/30237.72.194.101 to 237.72.194.102237.72.194.1032
155237.72.194.104/30237.72.194.105 to 237.72.194.106237.72.194.1072
156237.72.194.108/30237.72.194.109 to 237.72.194.110237.72.194.1112
157237.72.194.112/30237.72.194.113 to 237.72.194.114237.72.194.1152
158237.72.194.116/30237.72.194.117 to 237.72.194.118237.72.194.1192
159237.72.194.120/30237.72.194.121 to 237.72.194.122237.72.194.1232
160237.72.194.124/30237.72.194.125 to 237.72.194.126237.72.194.1272
161237.72.194.128/30237.72.194.129 to 237.72.194.130237.72.194.1312
162237.72.194.132/30237.72.194.133 to 237.72.194.134237.72.194.1352
163237.72.194.136/30237.72.194.137 to 237.72.194.138237.72.194.1392
164237.72.194.140/30237.72.194.141 to 237.72.194.142237.72.194.1432
165237.72.194.144/30237.72.194.145 to 237.72.194.146237.72.194.1472
166237.72.194.148/30237.72.194.149 to 237.72.194.150237.72.194.1512
167237.72.194.152/30237.72.194.153 to 237.72.194.154237.72.194.1552
168237.72.194.156/30237.72.194.157 to 237.72.194.158237.72.194.1592
169237.72.194.160/30237.72.194.161 to 237.72.194.162237.72.194.1632
170237.72.194.164/30237.72.194.165 to 237.72.194.166237.72.194.1672
171237.72.194.168/30237.72.194.169 to 237.72.194.170237.72.194.1712
172237.72.194.172/30237.72.194.173 to 237.72.194.174237.72.194.1752
173237.72.194.176/30237.72.194.177 to 237.72.194.178237.72.194.1792
174237.72.194.180/30237.72.194.181 to 237.72.194.182237.72.194.1832
175237.72.194.184/30237.72.194.185 to 237.72.194.186237.72.194.1872
176237.72.194.188/30237.72.194.189 to 237.72.194.190237.72.194.1912
177237.72.194.192/30237.72.194.193 to 237.72.194.194237.72.194.1952
178237.72.194.196/30237.72.194.197 to 237.72.194.198237.72.194.1992
179237.72.194.200/30237.72.194.201 to 237.72.194.202237.72.194.2032
180237.72.194.204/30237.72.194.205 to 237.72.194.206237.72.194.2072
181237.72.194.208/30237.72.194.209 to 237.72.194.210237.72.194.2112
182237.72.194.212/30237.72.194.213 to 237.72.194.214237.72.194.2152
183237.72.194.216/30237.72.194.217 to 237.72.194.218237.72.194.2192
184237.72.194.220/30237.72.194.221 to 237.72.194.222237.72.194.2232
185237.72.194.224/30237.72.194.225 to 237.72.194.226237.72.194.2272
186237.72.194.228/30237.72.194.229 to 237.72.194.230237.72.194.2312
187237.72.194.232/30237.72.194.233 to 237.72.194.234237.72.194.2352
188237.72.194.236/30237.72.194.237 to 237.72.194.238237.72.194.2392
189237.72.194.240/30237.72.194.241 to 237.72.194.242237.72.194.2432
190237.72.194.244/30237.72.194.245 to 237.72.194.246237.72.194.2472
191237.72.194.248/30237.72.194.249 to 237.72.194.250237.72.194.2512
192237.72.194.252/30237.72.194.253 to 237.72.194.254237.72.194.2552
193237.72.195.0/30237.72.195.1 to 237.72.195.2237.72.195.32
194237.72.195.4/30237.72.195.5 to 237.72.195.6237.72.195.72
195237.72.195.8/30237.72.195.9 to 237.72.195.10237.72.195.112
196237.72.195.12/30237.72.195.13 to 237.72.195.14237.72.195.152
197237.72.195.16/30237.72.195.17 to 237.72.195.18237.72.195.192
198237.72.195.20/30237.72.195.21 to 237.72.195.22237.72.195.232
199237.72.195.24/30237.72.195.25 to 237.72.195.26237.72.195.272
200237.72.195.28/30237.72.195.29 to 237.72.195.30237.72.195.312
201237.72.195.32/30237.72.195.33 to 237.72.195.34237.72.195.352
202237.72.195.36/30237.72.195.37 to 237.72.195.38237.72.195.392
203237.72.195.40/30237.72.195.41 to 237.72.195.42237.72.195.432
204237.72.195.44/30237.72.195.45 to 237.72.195.46237.72.195.472
205237.72.195.48/30237.72.195.49 to 237.72.195.50237.72.195.512
206237.72.195.52/30237.72.195.53 to 237.72.195.54237.72.195.552
207237.72.195.56/30237.72.195.57 to 237.72.195.58237.72.195.592
208237.72.195.60/30237.72.195.61 to 237.72.195.62237.72.195.632
209237.72.195.64/30237.72.195.65 to 237.72.195.66237.72.195.672
210237.72.195.68/30237.72.195.69 to 237.72.195.70237.72.195.712
211237.72.195.72/30237.72.195.73 to 237.72.195.74237.72.195.752
212237.72.195.76/30237.72.195.77 to 237.72.195.78237.72.195.792
213237.72.195.80/30237.72.195.81 to 237.72.195.82237.72.195.832
214237.72.195.84/30237.72.195.85 to 237.72.195.86237.72.195.872
215237.72.195.88/30237.72.195.89 to 237.72.195.90237.72.195.912
216237.72.195.92/30237.72.195.93 to 237.72.195.94237.72.195.952
217237.72.195.96/30237.72.195.97 to 237.72.195.98237.72.195.992
218237.72.195.100/30237.72.195.101 to 237.72.195.102237.72.195.1032
219237.72.195.104/30237.72.195.105 to 237.72.195.106237.72.195.1072
220237.72.195.108/30237.72.195.109 to 237.72.195.110237.72.195.1112
221237.72.195.112/30237.72.195.113 to 237.72.195.114237.72.195.1152
222237.72.195.116/30237.72.195.117 to 237.72.195.118237.72.195.1192
223237.72.195.120/30237.72.195.121 to 237.72.195.122237.72.195.1232
224237.72.195.124/30237.72.195.125 to 237.72.195.126237.72.195.1272
225237.72.195.128/30237.72.195.129 to 237.72.195.130237.72.195.1312
226237.72.195.132/30237.72.195.133 to 237.72.195.134237.72.195.1352
227237.72.195.136/30237.72.195.137 to 237.72.195.138237.72.195.1392
228237.72.195.140/30237.72.195.141 to 237.72.195.142237.72.195.1432
229237.72.195.144/30237.72.195.145 to 237.72.195.146237.72.195.1472
230237.72.195.148/30237.72.195.149 to 237.72.195.150237.72.195.1512
231237.72.195.152/30237.72.195.153 to 237.72.195.154237.72.195.1552
232237.72.195.156/30237.72.195.157 to 237.72.195.158237.72.195.1592
233237.72.195.160/30237.72.195.161 to 237.72.195.162237.72.195.1632
234237.72.195.164/30237.72.195.165 to 237.72.195.166237.72.195.1672
235237.72.195.168/30237.72.195.169 to 237.72.195.170237.72.195.1712
236237.72.195.172/30237.72.195.173 to 237.72.195.174237.72.195.1752
237237.72.195.176/30237.72.195.177 to 237.72.195.178237.72.195.1792
238237.72.195.180/30237.72.195.181 to 237.72.195.182237.72.195.1832
239237.72.195.184/30237.72.195.185 to 237.72.195.186237.72.195.1872
240237.72.195.188/30237.72.195.189 to 237.72.195.190237.72.195.1912
241237.72.195.192/30237.72.195.193 to 237.72.195.194237.72.195.1952
242237.72.195.196/30237.72.195.197 to 237.72.195.198237.72.195.1992
243237.72.195.200/30237.72.195.201 to 237.72.195.202237.72.195.2032
244237.72.195.204/30237.72.195.205 to 237.72.195.206237.72.195.2072
245237.72.195.208/30237.72.195.209 to 237.72.195.210237.72.195.2112
246237.72.195.212/30237.72.195.213 to 237.72.195.214237.72.195.2152
247237.72.195.216/30237.72.195.217 to 237.72.195.218237.72.195.2192
248237.72.195.220/30237.72.195.221 to 237.72.195.222237.72.195.2232
249237.72.195.224/30237.72.195.225 to 237.72.195.226237.72.195.2272
250237.72.195.228/30237.72.195.229 to 237.72.195.230237.72.195.2312
251237.72.195.232/30237.72.195.233 to 237.72.195.234237.72.195.2352
252237.72.195.236/30237.72.195.237 to 237.72.195.238237.72.195.2392
253237.72.195.240/30237.72.195.241 to 237.72.195.242237.72.195.2432
254237.72.195.244/30237.72.195.245 to 237.72.195.246237.72.195.2472
255237.72.195.248/30237.72.195.249 to 237.72.195.250237.72.195.2512
256237.72.195.252/30237.72.195.253 to 237.72.195.254237.72.195.2552

IPv4 CIDR reference (/0 to /32)

IPv4 prefix lengths
PrefixSubnet maskWildcardAddressesUsable hostsSizeTypical use
/00.0.0.0255.255.255.2554,294,967,2964,294,967,29416,777,216 × /24
/1128.0.0.0127.255.255.2552,147,483,6482,147,483,6468,388,608 × /24
/2192.0.0.063.255.255.2551,073,741,8241,073,741,8224,194,304 × /24
/3224.0.0.031.255.255.255536,870,912536,870,9102,097,152 × /24
/4240.0.0.015.255.255.255268,435,456268,435,4541,048,576 × /24
/5248.0.0.07.255.255.255134,217,728134,217,726524,288 × /24
/6252.0.0.03.255.255.25567,108,86467,108,862262,144 × /24
/7254.0.0.01.255.255.25533,554,43233,554,430131,072 × /24
/8255.0.0.00.255.255.25516,777,21616,777,21465,536 × /24Old class A; 10.0.0.0/8
/9255.128.0.00.127.255.2558,388,6088,388,60632,768 × /24
/10255.192.0.00.63.255.2554,194,3044,194,30216,384 × /24
/11255.224.0.00.31.255.2552,097,1522,097,1508,192 × /24
/12255.240.0.00.15.255.2551,048,5761,048,5744,096 × /24172.16.0.0/12
/13255.248.0.00.7.255.255524,288524,2862,048 × /24
/14255.252.0.00.3.255.255262,144262,1421,024 × /24
/15255.254.0.00.1.255.255131,072131,070512 × /24
/16255.255.0.00.0.255.25565,53665,534256 × /24Old class B; 192.168.0.0/16
/17255.255.128.00.0.127.25532,76832,766128 × /24
/18255.255.192.00.0.63.25516,38416,38264 × /24
/19255.255.224.00.0.31.2558,1928,19032 × /24
/20255.255.240.00.0.15.2554,0964,09416 × /24
/21255.255.248.00.0.7.2552,0482,0468 × /24
/22255.255.252.00.0.3.2551,0241,0224 × /24Large office or guest Wi-Fi (1,022 hosts)
/23255.255.254.00.0.1.2555125102 × /24Larger office LAN (510 hosts)
/24255.255.255.00.0.0.2552562541 × /24Typical office LAN (old class C)
/25255.255.255.1280.0.0.1271281261/2 of a /24Smaller LAN or VLAN
/26255.255.255.1920.0.0.6364621/4 of a /24Smaller LAN or VLAN
/27255.255.255.2240.0.0.3132301/8 of a /24Small VLAN, phones, cameras
/28255.255.255.2400.0.0.1516141/16 of a /24Small VLAN, phones, cameras
/29255.255.255.2480.0.0.7861/32 of a /24Small fixed public block (5 usable)
/30255.255.255.2520.0.0.3421/64 of a /24Point-to-point (old style)
/31255.255.255.2540.0.0.1221/128 of a /24Point-to-point link (RFC 3021)
/32255.255.255.2550.0.0.0111/256 of a /24One host

IPv6 prefix reference

IPv6 prefix lengths
PrefixAddresses/64 LANs/48 sitesNibbleTypical use
/342,535,295,865,117,307,932,921,825,928,971,026,432 (2^125)2,305,843,009,213,693,95235,184,372,088,832NoAll global unicast (2000::/3)
/165,192,296,858,534,827,628,530,496,329,220,096 (2^112)281,474,976,710,6564,294,967,296Yes
/20324,518,553,658,426,726,783,156,020,576,256 (2^108)17,592,186,044,416268,435,456YesLarge provider allocation (RIPE minimum for some)
/29633,825,300,114,114,700,748,351,602,688 (2^99)34,359,738,368524,288NoRIPE allocation to a provider (often)
/3279,228,162,514,264,337,593,543,950,336 (2^96)4,294,967,29665,536YesProvider allocation (RIPE default)
/364,951,760,157,141,521,099,596,496,896 (2^92)268,435,4564,096Yes
/40309,485,009,821,345,068,724,781,056 (2^88)16,777,216256Yes
/4419,342,813,113,834,066,795,298,816 (2^84)1,048,57616Yes
/481,208,925,819,614,629,174,706,176 (2^80)65,5361YesOne site or organisation (RIPE PI / assignment)
/5275,557,863,725,914,323,419,136 (2^76)4,096Yes
/564,722,366,482,869,645,213,696 (2^72)256YesSmall site or home (common provider assignment)
/60295,147,905,179,352,825,856 (2^68)16YesSome home broadband (16 LANs)
/6418,446,744,073,709,551,616 (2^64)1YesOne LAN or VLAN (needed for SLAAC)
/7272,057,594,037,927,936 (2^56)1/256 of a /64Yes
/80281,474,976,710,656 (2^48)1/65,536 of a /64Yes
/964,294,967,2961/4,294,967,296 of a /64YesEmbeds an IPv4 address (NAT64)
/11265,5361/281,474,976,710,656 of a /64Yes
/1202561/72,057,594,037,927,936 of a /64Yes
/124161/1,152,921,504,606,846,976 of a /64Yes
/12641/4,611,686,018,427,387,904 of a /64No
/12721/9,223,372,036,854,775,808 of a /64NoPoint-to-point link (RFC 6164)
/12811/18,446,744,073,709,551,616 of a /64YesOne host or loopback

Private and special ranges

IPv4

Special-purpose ranges
RangeNameWhat it is
255.255.255.255/32Limited broadcastEvery host on the local network
0.0.0.0/8This networkNot routed; 0.0.0.0 means "any address" in settings
10.0.0.0/8Private (RFC 1918)Office and home networks; not routed on the internet
100.64.0.0/10Shared address space (CGNAT)Used by providers behind carrier-grade NAT (RFC 6598)
127.0.0.0/8LoopbackThis computer
169.254.0.0/16Link-local (APIPA)Self-assigned when no DHCP server answers
172.16.0.0/12Private (RFC 1918)Office and home networks; not routed on the internet
192.0.0.0/24IETF protocol assignmentsSpecial uses such as DS-Lite
192.0.2.0/24Documentation (TEST-NET-1)For examples; never used on a network
192.88.99.0/246to4 relay (deprecated)Formerly anycast for 6to4
192.168.0.0/16Private (RFC 1918)Office and home networks; not routed on the internet
198.18.0.0/15BenchmarkingNetwork equipment testing (RFC 2544)
198.51.100.0/24Documentation (TEST-NET-2)For examples; never used on a network
203.0.113.0/24Documentation (TEST-NET-3)For examples; never used on a network
224.0.0.0/4MulticastOne-to-many traffic, such as IPTV and routing protocols
240.0.0.0/4ReservedFuture use; not usable on most systems

IPv6

Special-purpose ranges
RangeNameWhat it is
::/128UnspecifiedNo address; :: means "any address" in settings
::1/128LoopbackThis computer
::ffff:0:0/96IPv4-mappedAn IPv4 address written as IPv6
64:ff9b::/96NAT64IPv4 addresses reached through a NAT64 gateway
100::/64Discard onlyTraffic sent here is dropped (RFC 6666)
2001:db8::/32DocumentationFor examples; never used on a network
2001::/32TeredoIPv6 tunnelled over IPv4 UDP
2002::/166to4IPv6 tunnelled over IPv4 (largely retired)
3fff::/20DocumentationFor examples (RFC 9637)
fc00::/7Unique local (ULA)Private IPv6, like RFC 1918; usually fd00::/8
fe80::/10Link-localEvery IPv6 interface has one; not routed
ff00::/8MulticastOne-to-many traffic; replaces broadcast
2000::/3Global unicastPublic internet addresses